package cl.jtv;

/*
 * ComandoCOPY.java
 *
 * Created on 26 de febrero de 2003, 11:18 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoCOPY extends Comando {

    /** Creates new ComandoCOPY */
    public ComandoCOPY(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }

    public void doIt() {
        super.doIt();
    }
    
}
